.table{
    border-collapse: separate;
    border-spacing: 0;
}
.tr{
    padding: 100px 200px;
    border: 5px solid #000;
}

.th, .td{
    padding: 100px 200px;
    border: 5px solid #000;
    
}

.topTitle {
    white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1.2rem; 
}
